#sub-banner{ margin: 0px 0px; padding: 0px 0px; position: relative;}
#sub-banner img{ width: 100%; min-height: 180px; object-fit: cover; object-position: right;}

#about-page{ padding: 75px 0px; margin: 0px 0px 0px 0px; position: relative; overflow: hidden; z-index: 1;}
#about-page::before{ content: ''; display: block; position: absolute; left: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1;}

#about-second{ margin: 0px 0px; padding: 75px 0px; background: #EBEBEB; position: relative;}
#about-second h2{ font-size:clamp(1.5rem, 2vw + 1rem, 2rem); margin: 0px 0px 20px 0px; color: #0075BD; line-height: 1.3; font-weight: 600;}
.about-info{ margin: 0px 0px 25px 0px; padding: 0px 0px 0px 0px; position: relative;}
.about-points{ padding: 25px 25px; background: #fff; height: 100%;}
.about-points span{ display: block; margin: 0px 0px 20px 0px; position: relative;}
.about-points span img { min-height: 180px; max-height: 180px; object-fit: cover; object-position: center; width: 100%;}
.about-points h3{ font-size: 18px; color: #0075BD; font-weight: 600;}
.para-highlight{padding: 50px 50px;margin: 60px auto 0px auto;max-width: 950px;position: relative;text-align: center;border: 2px dashed #0075bd;border-radius: 100px;z-index: 1;}
.para-highlight::before{content: '';display: block;position: absolute;left:0;right: 0;top: -14px;margin: 0 auto;background: url(../sub-img/quote.png) no-repeat;width: 26px;height: 25px;background-size: contain;}
.para-highlight::after{content: '';display: block;position: absolute;top: -22px;left: 0;right: 0;width: 65px;height: 45px;margin:0px auto;background: #ebebeb;z-index: -1;}
.para-highlight p{margin: 0px 0px 0px 0px;color: #0075bd;font-weight: 600;font-size: 18px;line-height: 1.5;}

#dholera-sir{margin: 0px 0px 0px 0px;padding: 75px 0px 0px 0px;position: relative; overflow: hidden; scroll-margin-top: 75px;}
.dholera-content{ margin: 0px 0px 50px 0px; padding: 0px 0px; position: relative;}
.company-logos{padding: 15px 15px; background: #fff; text-align: center;}

div#dholera-industrial { padding: 75px 0px; background: #ebebeb; overflow: hidden; scroll-margin-top: 75px;}

.work-companies{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.work-companies h2{ font-size: clamp(1.5rem, 2vw + 1rem, 2rem); color: #0075BD; font-weight: 600;}
.industires-data{ margin: 0px 0px 0px 0px; position: relative;}
.industries-info{margin: 0px 0px;padding: 50px 35px 50px 125px;position: relative;height: 100%;border-bottom: 1px solid #ebebeb;background: #fff;}
.industries-info span{position: absolute;top: 35px;left: 30px;}
.industries-info span img{ max-width: 70px;}
.industries-info h3{ font-size: 20px; color: #0075BD; font-weight: 600;}
.industries-info p{ color: #444; font-weight: 500; margin: 0px 0px 0px 0px;}

#dholera-status{ padding: 75px 0px; margin: 0px 0px; position: relative; background: #fff; overflow: hidden; z-index: 1; scroll-margin-top: 75px;} 
#dholera-status::after{content: ''; display: block; position: absolute; right: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1; background-size: contain;}

#company-involved{ margin: 0px 0px; padding: 75px 0px; position: relative; background: #EBEBEB; z-index: 1; overflow: hidden; scroll-margin-top: 75px;}
#company-involved::before{ content: ''; display: block; position: absolute; top: 0; right: 0; width: 65%; height: 100%; z-index: -1; background: url(../sub-img/conductor-chip.jpg) no-repeat; background-size: cover;}
#company-involved::after{ content: ''; display: block; position: absolute; top: 0; right: 0; width: 65%; height: 100%; z-index: -1; background: #0075BD; opacity: .75;}
.company-detials{padding: 70px 50px; margin: 0px 0px 35px 0px; background: #fff; position: sticky; top: 70px;}
.new-era-logo{ margin: 0px 0px 25px 0px; padding: 0px 0px; position: relative;}
.new-era-logo::after{ content: ''; display: block; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; width: calc(100% - 215px); height: 2px; background: #0075BD;}
.new-era-logo img{ max-width: 200px;}
.dholera-gallery{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.dholera-gallery .item{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.dholera-gallery .item span{display: block; margin: 0px 0px; padding: 0px 0px; position: relative;}
.dholera-gallery .owl-dots{ position: absolute; left: 0; right: 0; bottom: 15px;}
.dholera-gallery .owl-dots .owl-dot span{ width: 15px; height: 15px; background: #fff; opacity: .75;}
.dholera-gallery .owl-dots .owl-dot.active span, .dholera-gallery .owl-dots .owl-dot:hover span{ background: #0075BD; opacity: 1;}

.industries-data {padding: 20px 25px;margin: 0px 0px;position: relative;border: 2px solid #0075bd; background: #fff;}
.industries-data li{padding: 12px 30px;font-size: 18px;color: #444;font-weight: 500;border-bottom: 1px dashed #ccc;list-style: none; position: relative;}
.industries-data li::before{content: '';display: block;position: absolute;left: 5px;top: 20px;width: 10px;height: 10px;background: #0075BD;}
.industries-data li:last-child{ border: none;}

.smart-infrastructure{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.smart-info{ padding: 30px 30px; margin: 0px 0px 0px 0px; position: relative; background: #f6f6f6; height: 100%;}
.smart-info h3 { font-size: 20px; font-weight: 600; color: #0075bd; margin: 0px 0px 15px 0px;}
.smart-info span { display: block; position: relative; max-width: 60px; margin: 0px 0px 20px 0px;}

.smart-points{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.smart-points li{list-style: none;font-size: 17px;color: #444;font-weight: 500;padding: 10px 0px 10px 30px;position: relative;border-bottom: 1px dashed #d3d3d3;}
.smart-points li::before{content: '';display: block;position: absolute;left: 0;top: 12px;width: 21px;height: 21px;background: url(../sub-img/check.png) no-repeat;background-size: contain;}
.smart-points li:last-child{ border: none;}

#dholera-connectivity{ margin: 0px 0px; padding: 75px 0px; position: relative; background: #fff; overflow: hidden; scroll-margin-top: 75px;}
.reach-connectivity { margin: 75px 0px 0px 0px;}
.connectivity-info{padding: 50px 50px 35px 50px;margin: 0px 0px 0px 0px;position: relative;z-index: 1;border: 2px solid #0075bd;height: 100%;}
.connectivity-info span{position: absolute;top: 0;width: 115px;height: 60px;text-align: center;background: #fff;margin: -36px 0px 25px 0px;display: block;}
.connectivity-info span img{height: 100%;}
.connectivity-info h3{ font-size: 22px; color: #0075BD; font-weight: 600; margin: 0px 0px 20px 0px;}
.connection { margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.connection li{list-style: none;font-size: 17px;color: #444;font-weight: 500;padding: 0px 0px 15px 37px;position: relative;}
.connection li::before{content: '';display: block;position: absolute;left: 0;top: 0px;width: 25px;height: 25px;background: url(../sub-img/check.png) no-repeat;background-size: contain;}

#latest-news-section{ margin: 0px 0px 0px 0px; padding: 75px 0px; position: relative; z-index: 0;}
#latest-news-section::before{ content: ''; display: block; position: absolute; left: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1;}
.latest-news{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.latest-news-info{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.latest-news-info a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 11;}
.news-img-main{ margin: 0px 0px; padding: 0px 0px; position: relative; overflow: hidden;}
.news-img-main img{ transition: all ease 0.5s; position: relative;}
.news-img-main:after {content: ""; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; z-index: 1; background-color: rgba(255, 255, 255, 0.3); -webkit-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); transition: none;  }
.latest-news-info:hover .news-img-main:after{height: 250%; -webkit-transition: all 600ms linear; transition: all 600ms linear; background-color: transparent; } 
.latest-news-info:hover .news-img-main img{ transform: scale(1.1) rotate(3deg);}
.latest-news-info .news-content{margin: -15px 0px 0px 0px;padding: 0px 20px 20px 20px; position: relative; z-index: 1;}
.latest-news-info .news-content span{padding: 5px 15px;background: #D12527;font-size: 15px;color: #fff;display: inline-block;margin: 0px 0px 15px 0px;}
.latest-news-info .news-content p{ padding: 0px 0px 0px 15px; font-size: 17px; color: #444;}

.news-main-page{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.news-main-page p{ font-size: 17px; margin: 0px 0px 30px 0px;}
.news-main-data{ padding: 0px 30px;}
.main-news-img{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.related-news{ margin: 0px 0px 0px 0px; padding: 30px 30px; position: sticky; top: 30px;}
.related-news h2{ font-size: 20px; color: #0075BD; font-weight: 600;}
.related-points{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.related-points li{list-style: none;margin: 0px 0px;padding:15px 0px;position: relative;border-bottom: 1px dashed #b1b1b1;}
.related-points li a{ display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.related-points li:last-child{ border: none;}
.related-points li p{ margin: 0px 0px; position: relative;}

#why-investment{ background: #EBEBEB; padding: 75px 0px; margin: 0px 0px; position: relative; scroll-margin-top: 75px;}
.why-invest{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.why-invest h3{ font-size: 22px; color: #333; font-weight: 600; margin: 0px 0px 20px 0px;}
.invest-points{ margin: 0px 0px 25px 0px; padding: 0px 0px; position: relative;}
.invest-points li{ padding: 10px 20px 10px 20px; margin: 0px 0px 5px 0px; font-size: 17px; color: #444; font-weight: 600; list-style: none; background: #F6F6F6; border-left: 5px solid #0075BD;}

#contact-page{ margin: 0px 0px; padding: 75px 0px 0px 0px; position: relative;}
#contact-page::before{ content: ''; display: block; position: absolute; left: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; background-size: contain; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1;}
.contact-form{margin: 0px 0px 50px 0px;padding: 50px 50px;position: relative;background: #f6f6f6;}
.contact-form .form-group{ margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px;}
.contact-form input{padding: 15px 25px;margin: 0px 0px;width: 100%;border: 1px solid #dddddd;outline: none;font-size: 15px;color: #444;}
.contact-form textarea{padding: 20px 25px; height: 150px; margin: 0px 0px;width: 100%;border: 1px solid #dddddd;outline: none;font-size: 15px;color: #444; resize: none;}
.contact-form .form-group .submit-btn{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.contact-form .form-group .submit-btn span{padding: 15px 50px; background: #0075BD; color: #fff; font-weight: 600; position: absolute; }
input,textarea{
	font-weight: 500;
}
.contact-form .form-group .submit{ display: inline-block; padding: 15px 50px; background: #D12527; color: #fff; font-weight: 600; border: none; position: relative; z-index: 1; -webkit-mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 -webkit-mask-size: 7100% 100%;
	 mask-size: 7100% 100%; -webkit-animation: ani2 0.5s steps(70) forwards;
	 animation: ani2 0.5s steps(70) forwards;}
.contact-form .form-group .submit:hover{webkit-animation: ani 0.5s steps(70) forwards;
	 animation: ani 0.5s steps(70) forwards;}  
@-webkit-keyframes ani {
	from {-webkit-mask-position: 0 0; mask-position: 0 0;
	}
	 to { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
}
@keyframes ani {
	 from { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
	 to { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
}    
@-webkit-keyframes ani2 {
	 from { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
	 to { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
}
@keyframes ani2 {
	 from { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
	 to { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
}          

.contact-right{ padding: 75px 50px; margin: 0px 0px; position: sticky; top: 15px;}
.contact-us{padding: 35px 35px 35px 75px;margin: 0px 0px 0px 0px;border-bottom: 1px dashed #dddddd; position: relative;}
.contact-us span {position: absolute;left: 5px;top: 30px;max-width: 40px; display: block;}
.contact-us h3{ margin: 0px 0px 0px 0px; font-size: 18px; color: #444; font-weight: 600;}
.contact-us p{ margin: 0px 0px 0px 0px; padding: 0px 0px; white-space: pre-line;}
.contact-us p a{ color: #444; font-size: 17px; font-weight: 500;}

.contact-map{ width: 100%; height: 450px;}

#thanks-page{ padding: 75px 0px; margin: 0px 0px; padding: 0px 0px; position: relative;} 
.thanks-msg{padding: 100px 50px;margin: 0 auto;text-align: center;max-width: 1000px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.thanks-msg span{max-width: 150px;display: block;margin: 0px 0px 10px 0px;}
.thanks-msg h2{font-size: 60px;font-weight: 700;color: #0075bd; margin: 0px 0px 30px 0px;}
.thanks-msg h6{ font-size: 26px; color: #444; font-weight: 600;}
.thanks-msg p{ font-size: 17px; color: #444; margin: 0px 0px 0px 0px; max-width: 750px;}

/*Privacy And Policy Section Start*/
.pri_poli_sec{ padding: 70px 0;}
.pri_poli_sec h1{ margin-bottom: 30px;}
.pri_poli_sec h2{ color: #0075BD; line-height: 1.3; font-weight: 600; font-size: 26px; margin: 30px 0 20px;}
.pri_poli_sec h3{ color: #444; font-weight: 600; font-size: 20px; margin: 30px 0 20px;}
.pri_poli_sec h4{ color: #0075BD; font-weight: 600; font-size: 18px; margin: 20px 0 16px;}
.pri_poli_sec p{ font-size: 17px; color: #444; font-weight: 500; line-height: 26px; margin: 0px 0px 12px 0px;}
.pri_poli_sec ul li p strong{ font-size: 17px; color: #444; font-weight: 600; line-height: 26px; margin: 0px 0px 14px 0px;}
.pri_poli_sec ul li strong{ font-size: 17px; color: #444; font-weight: 600; line-height: 26px; margin: 0px 0px 14px 0px;}
.pri_poli_sec ul li {
	font-size: 17px; color: #444; font-weight: 500; line-height: 26px;
    list-style: none;
    padding: 10px 0px 10px 30px;
    position: relative;
}
.pri_poli_sec ul{
	padding: 0;
	margin: 0;
}
.pri_poli_sec ul li p{
	margin-bottom: 0;
}
.pri_poli_sec ul li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    width: 21px;
    height: 21px;
    background: url(../sub-img/check.png) no-repeat;
    background-size: contain;
}